rules:
  # Bronze
  action-setup: done
  appropriate-polling: done
  brands: done
  common-modules: done
  config-flow-test-coverage: done
  config-flow: done
  dependency-transparency: done
  docs-actions: done
  docs-high-level-description: done
  docs-installation-instructions: done
  docs-removal-instructions: done
  entity-event-setup:
    status: exempt
    comment: |
      This integration has no explicit subscriptions to events.
  entity-unique-id: done
  has-entity-name: done
  runtime-data: done
  test-before-configure: done
  test-before-setup: done
  unique-config-entry: done

  # Silver
  action-exceptions: done
  config-entry-unloading: done
  docs-configuration-parameters:
    status: exempt
    comment: |
      This integration has no options flow.
  docs-installation-parameters: done
  entity-unavailable: done
  integration-owner: done
  log-when-unavailable: done
  parallel-updates: done
  reauthentication-flow: done
  test-coverage: done

  # Gold
  devices: done
  diagnostics: done
  discovery:
    status: exempt
    comment: |
      All supported devices are cloud connected over mobile data. Discovery is not possible.
  discovery-update-info:
    status: exempt
    comment: |
      All supported devices are cloud connected over mobile data. Discovery is not possible.
  docs-data-update: todo
  docs-examples: todo
  docs-known-limitations: todo
  docs-supported-devices: done
  docs-supported-functions: todo
  docs-troubleshooting: todo
  docs-use-cases: todo
  dynamic-devices: todo
  entity-category: todo
  entity-device-class: done
  entity-disabled-by-default: todo
  entity-translations: done
  exception-translations: done
  icon-translations: done
  reconfiguration-flow: done
  repair-issues:
    status: exempt
    comment: |
      This integration currently has no repairs.
  stale-devices: todo
  # Platinum
  async-dependency: todo
  inject-websession: todo
  strict-typing: todo
